<!DOCTYPE html>
<html>
<head>
    <title>M04</title>
    <link rel="stylesheet" type="text/css" href="https://necolas.github.io/normalize.css/8.0.0/normalize.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" >
    <link href="https://fonts.googleapis.com/css?family=PT+Sans|Slabo+27px" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|PT+Sans" rel="stylesheet">
    <meta charset="utf-8">
</head>
<body>
<header>
    <img class="logo" src="img/logo.png" alt="logo Fish & Chips">
    <nav>
        <ul>
            <li><a href="#">Location</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
</header>
<main>
    <section class="maintop">
        <h2>Welcome to Fish & Chips!</h2>
        <p>
            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
        <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        </p>
        <p>
            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
        <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </section>
    <section class="mainleft">
        <h2><span>Today's </span>Special</h2>
        <article>
            <h3><i class="fas fa-tint"></i>Le crusty fish<i class="fas fa-tint"></i></h3>
            <img src="img/recipe1.jpg" alt="recipe1">
            <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            </p>
            <p>
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <a href="#">Read more <i class="fas fa-plus-circle"></i></a>
        </article>
        <article>
            <h3><i class="fas fa-tint"></i>La multifish<i class="fas fa-tint"></i></h3>
            <img src="img/recipe2.jpg" alt="recipe 2">
            <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            </p>
            <p>
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p>ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <a href="#">Read more <i class="fas fa-plus-circle"></i></a>
        </article>
    </section>
    <aside>
        <img src="img/vignette.png" alt="vignette">
        <h2><span>News</span> & events</h2>
        <h4><i class="fas fa-comment"></i>18.01.15</h4>
        <p>consequat. Duis aute irure dolor in reprehenderit cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse in voluptate velit esse
            sint occaecat cupidatat
        </p>
        <h4><i class="fas fa-comment"></i>18.01.15</h4>
        <p>consequat. Duis aute irure dolor in reprehenderit in voluptate velit cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse esse
        </p>
        <h4><i class="fas fa-comment"></i>18.01.15</h4>
        <p>consequat
            cillum dolore eu fugiat nulla pariatur. Excepteur sint cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse occaecat cupidatat
        </p>
        <h4><i class="fas fa-comment"></i>18.01.15</h4>
        <p>consequat. Duis aute irure dolor in reprehenderit  cupidatat
            cillum dolore eu fugiat nulla pariatur. Excepteurconsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
        </p>
    </aside>
</main>
</body>
<small id="licence">
    <a rel="license" href="https://3wa.fr/propriete-materiel-pedagogique/"><img alt="PropriÃ©tÃ© de la 3W Academy" style="border-width:0" src="https://3wa.fr/wp-content/themes/3wa2015/img/logos/big.png" /></a><br /><span>Cet exercice</span> de <a href="https://3wa.fr">3W Academy</a> est mis Ã  disposition <a rel="license" href="https://3wa.fr/propriete-materiel-pedagogique/">pour l'usage personnel des Ã©tudiants, Pas de Rediffusion - Attribution - Pas d'Utilisation Commerciale - Pas de Modification - International</a>.<br />Les autorisations au-delÃ  du champ de cette licence peuvent Ãªtre obtenues auprÃ¨s de <a href="mailto:contact@3wa.fr" rel="cc:morePermissions">contact@3wa.fr</a>. Les maquettes ont Ã©tÃ© rÃ©alisÃ©es par <a href="http://www.justine-muller.fr">Justine Muller</a>.
</small>
</html>